Subject: [os2genau_digest] No. 437
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 31 Aug 2002 00:01:05 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Friday 30 August 2002
 Number  437
**************************************************

Subjects for today
 
1  Re: [os2genau] Photo printing : Ed Durrant <edurrant at bigpond dot net dot au>
2  [os2genau] from bad to worse: 1st IE, now, word : Voytek Eymont <voytek at sbt dot net dot au>
3  [os2genau] os2genau List & websites upgrade : Ian Manners" <deadmail>

**= Email   1 ==========================**

Date:  Fri, 30 Aug 2002 06:40:58 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re: [os2genau] Photo printing

What kind of volume of print are you looking for - how many pages / day and what speed
?

Also could you (or the company) stretch over the AUS$1000 as there are heavier duty
non-inkjet printers (some times called colour laser printers, but often not really a
laser rather some other technology) that may be better for a commercial environment.

Cheers/2

Ed.

brianb at kdfisher dot com dot au wrote:

> Hi all,
> I need advise on photo quality inkjet printers for OS/2.
> I am looking for something under $1000 AUS.
> Any advise welcome.
> Thanks
>
> -----------------------------------------
> Brian Butler
> System Administrator
> brianb at kdfisher dot com dot au
>

>  

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Fri, 30 Aug 2002 10:21:55
From:  Voytek Eymont <voytek at sbt dot net dot au>
Subject:  [os2genau] from bad to worse: 1st IE, now, word

I thought domain registrars forcing use of IE was bad:

the auDA complaint form is a Word doc:

no word, no complaint.
clever

Voytek Eymont
SBT Information Systems Pty Ltd
http://www.sbt dot net dot au/links/
phone +61-2 9310-1144 fax +61-2 9310-1118 
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Fri, 30 Aug 2002 17:27:41 +1000 (EST)
From:  "Ian Manners" <deadmail>
Subject:  [os2genau] os2genau List & websites upgrade

Hi all

Just a bit of early warning, this list, os2 dot org dot au, unixos2 dot org
and os2site dot com will have there data pipelines upgraded
from 128k to 512k towards the end of September, I will notify
everyone before it happens, and hopefully the downtime
wont even be noticed :)

Cheers
Ian B Manners

Sign at Norfolk farm gate:
     BEWARE! I SHOOT EVERY TENTH TRESPASSER
     AND THE NINTH ONE HAS JUST LEFT
----------------------------------------------------------------------------------